<html>
<head>

    <title>Abudhabi Ports</title>

    <link href="style.css" rel="stylesheet">

    
        
        
<body>
    
<table class="tmain">

    <thead id="header-container">
        <img src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" alt="AD Ports">
        <div id="block2">
            <form>  
                <label for="lang"><br>
                    <span>Language</span>
                   
                </label>
                <select>
                    <option value="en">English</option>
                    <option value="arb" selected>Arabic</option>
                </select>
            </form> 
           </div> 
        



    <tr>
        <td colspan="3">
            <div id = "block1">
                <ul>
                    <li><a href= "main.html">Home Page</a></li>
                    <li><a href="ourservices.html">Our Services</a></li>
                    <li><a href="aboutus.html">About Us</a></li>
                    <li><a href="contactus.html">Contact Us</a></li>
                    
                  </ul>
               </div> 
               
           
        </td>
         
    </tr>
</thead>

<tbody>
        <tr class="rside">
     <td colspan="3">
         
        <p><h1 style="text-align: center;"> Fill out this quick Form and get started with your MARGO experience</h1>
                              <h2 style="text-align: center;">(All fields are mandatory)</h2></p>

         <form id= "contactform">                     
         <label for="fname">First name<sup style="color: crimson;">*</sup></label>
         <input type="text" id="fname" name="fname" placeholder="Enter your  firstname">
         <label for="lname">Last name (Surname)<sup style="color: crimson;">*</sup></label>
         <input type="text" id="lname" name="lname" placeholder="Enter your  last name">
         <br>
         <label for="mobile">UAE Mobile Number<sup style="color: crimson;">*</sup></label>
         <p style="color: darkgray; padding:0;margin:0;font: size 10px;" 
         >We will use this number to send you a verification code to confirm your registration </p>
         <input type="text" id="mobile" name="mobile" placeholder="o5xxxxxxxx">
         <label for="email">Email Address<sup style="color: crimson;">*</sup></label>
         <p style="color: darkgray; padding:0;margin: 0;"
          >This will be your username to log in to MARGO</p>
          <input type="email" id="email" name="email"placeholder="Enter your email ID">  <br>
       
         <label for="message">Message<sup style="color: crimson;">*</sup></label>
        <textarea id="message" name="message" style="height: 100%;"></textarea><br>

        <input type="submit" value="Submit" style="height:50px ; width: 60px;">
        </form>
                              
    </td>

        
        
         </tr>

         
        </tbody>
<tfoot>
        <tr class="footer" colspan="3">
            <td>
                
            <p>© 2021 Abudhabi Ports</p></td>
            
             
        </tr>

    </tfoot>

    
</table>


</body>
</head>
</html>
